@charset "utf-8";
/* CSS Document */
*::selection{background:#2a7aad; color:#fff; text-shadow:none;}
*{margin:0;padding:0;}
body{font-size:12px; color:#000; font-family:"宋体"; background:#fff;}
body a{text-decoration:none; outline:none; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}
a:link,a:visited{color:#000;}
a:hover{color:#f00;}
/*去掉图形热点的点击时出现的边线*/
a,area{blr:expression(this.onFocus=this.blur());}  /*for IE*/   
:focus{-moz-outline-style:none; outline:none;}     /* for Firefox*/
img{border:0; vertical-align:top; max-width:100%;}
ul,li{list-style-type:none;}
table,table td{border-collapse:collapse;}
.clear{clear:both; height:0;}

/*video禁止显示下载按钮*/
video::-internal-media-controls-download-button{display:none;}
video::-webkit-media-controls-enclosure{overflow:hidden;}
video::-webkit-media-controls-panel{width:calc(100% + 30px);}


/* ie9以下警告 */
.pageTips{position:fixed; z-index:10000; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.9);}
.pageTips .container2{color:#fff; position:absolute; left:50%; top:50%; width:630px; margin-left:-315px; margin-top:-160px;}
.pageTips .container2 a.close{display:none; width:50px; height:50px; position:absolute; z-index:1; left:auto; right:-15px; top:40px; bottom:auto; background:url(close2.png) no-repeat center center;}
.pageTips .container2 .img{text-align:center;}
.pageTips .container2 .msg{font-size:18px; line-height:36px; padding-top:30px;}
.pageTips .container2 a{color:#fff; text-decoration:underline;}


.container{width:1000px; margin:0 auto;}
.container:after{display:block; content:""; clear:both;}


/* 头部 */
.head{border-bottom:#fff 1px solid;}
.head img{width:1000px; vertical-align:top;}

/* 导航菜单 */
.menuWrap{height:35px; background:url(menuBg.jpg) repeat-x left top;}
#menu{height:35px;}
#menu li{position:relative; text-align:center;}
#menu>li{float:left; width:142px; margin-right:1px; position:relative;}
#menu>li:after{display:block; width:1px; height:25px; background:#fff; content:""; position:absolute; right:-1px; top:5px;}
#menu>li:last-of-type{margin-right:0;}
#menu>li:last-of-type:after{border-right:none;}
#menu>li>a{display:block; height:35px; line-height:35px; position:relative; font-size:14px; font-weight:bold;}
#menu>li>a:link, #menu>li>a:visited{color:#fff;}
#menu>li>a:hover, #menu>li>a.current{color:#ff0;}

/*这是第二级菜单*/
#menu ul{display:none; width:100%; background-color:rgb(13,132,179,0.96); position:absolute; z-index:999; left:-1px; border:#fff 1px solid; border-bottom:0;}
#menu ul li{margin-left:0; width:100%; border-bottom:#fff 1px solid;}
#menu ul li a{display:block; padding:5px 3px; line-height:20px; font-size:12px;}
#menu ul li a:link, #menu ul li a:visited{color:#fff;}
#menu ul li a:hover, #menu ul li a.current{background-color:#139cd2; color:#ff0;}

/**若子级菜单含有子级时，在a标签增加<i>标签作为箭头，由js实现动态增加，箭头大小调节i的边框宽度*/
#menu ul i{display:block; position:absolute; *top:10px; top:calc(50% - 4px); right:2px; z-index:10; width:0; height:0; border-color:transparent; border-width:4px; border-style:solid; border-left:4px #fff solid; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -ms-transition:all 0.4s; -o-transition:all 0.4s; transition:all 0.4s;}

/*这是第三级菜单 及以后*/
#menu ul ul{top:-1px; left:100%; width:100%;}
#menu ul ul li a:link, #menu ul ul li a:visited{font-size:12px;}


.news{padding:12px 0;}
.news:after{display:block; content:""; clear:both;}
.newsL{width:302px; float:left;}
.newsC{width:450px; padding-left:12px; float:left;}
.newsR{margin-left:776px; background:#e2f2fa;}
.newsR:after{display:block; content:""; clear:both;}


/* 首页通用大标题 */
.indH01{height:31px; border-bottom:#c2c2c2 1px solid; font-size:14px;}
.indH01 p{height:31px; line-height:31px; padding:0 20px; color:#fff; background:url(hBg01.jpg) repeat-x left top; float:left;}
.indH01 a{float:right; display:block; width:31px; height:31px; background:url(m01.png) no-repeat center center;}
.indH01 a:hover{background-image:url(m04.png);}

.indH02{height:31px; line-height:31px; border-bottom:#cadde9 1px solid; color:#0f5a8a; font-size:14px; background:url(hBg02.jpg) repeat-x left center;}
.indH02 p{height:31px; padding-left:25px; background:url(iH03.png) no-repeat 5px center; float:left;}
.indH02 a{float:right; display:block; width:31px; height:31px; background:url(m03.png) no-repeat center center; margin-right:10px;}

.indH03{height:31px; line-height:31px; color:#fff; font-size:14px; padding-left:25px; background:#2a7aad url(iH03.png) no-repeat 5px center;}
.indH03 a{float:right; display:block; width:31px; height:31px; background:url(m02.png) no-repeat center center; margin-right:10px;}


/* 普通新闻列表 */
.newsList li{height:28px; line-height:28px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-left:15px; background:url(a02.jpg) no-repeat left center; border-bottom:#e1e1e1 1px dashed;}
.newsList li span{float:right; padding-left:20px; color:#666;}

.picNews{width:302px; height:230px;}
.picNews .swiper-wrapper{height:230px;}
.picNews .swiper-slide a{display:block; height:230px; overflow:hidden; position:relative;}
.picNews .swiper-slide p{height:230px; background-repeat:no-repeat; background-position:center center; background-size:cover; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
.picNews .swiper-slide h3{width:calc(100% - 90px); height:30px; line-height:30px; font-size:12px; font-weight:normal; background:rgba(0,0,0,0.5); color:#fff; padding:0 80px 0 10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; position:absolute; left:0; bottom:0;}
.picNews .swiper-slide a:hover p{-webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}
.picNews .swiper-pagination-bullets{width:auto !important; height:8px !important; left:auto !important; right:10px; bottom:11px !important; font-size:0;}
.picNews .swiper-pagination-bullet{display:block; width:8px; height:8px; background:#fff; -webkit-border-radius:50%; border-radius:50%; opacity:1; margin:0 0 0 6px !important; float:left;}
.picNews .swiper-pagination-bullet-active{opacity:1; background:#f90;}


.dzkj{height:230px; border:#c0e9f0 1px solid; margin-top:12px;}
.dzkj .newsList{height:184px; padding:6px 8px;}
.dzkj .newsList li{border-bottom:0; height:23px; line-height:23px;}


.kcnr{height:230px;}
.kcts{height:230px; padding-top:12px;}
.newsC .txt{height:182px; line-height:26px; display:-webkit-box; -webkit-line-clamp:7; -webkit-box-orient:vertical; overflow:hidden; text-justify:inter-ideograph; text-align:justify; text-indent:2em; padding:8px 5px 0;}


.skja{height:230px;}
.syjx{padding-top:12px;}
.newsR .newsList{height:182px; padding:9px 12px 8px;}
.newsR .newsList li{height:25px; line-height:25px;}


/* 网站尾部 */
.foot{clear:both; height:60px; padding:15px; background:url(footBg.jpg) repeat-x right 1px; border-top:2px solid #1c73aa; text-align:center; line-height:23px; color:#393939;}
.foot span{font-family:Arial, Helvetica, sans-serif;}
.foot a:link, .foot a:visited{color:#393939;}
.foot a:hover{color:#f00;}
.foot a img{vertical-align:text-bottom; height:16px; margin-right:5px;}


.ny{margin-top:12px; background:#f4f4f4;}
.ny:after{display:block; content:""; clear:both;}
.left{width:220px; float:left;}
.left .indH03{padding-left:50px; background-position:23px center;}
.leftMenu{min-height:336px; padding-bottom:24px;}
.leftMenu .indH03{background-image:url(iH01.jpg);}
.leftMenu ul{padding:12px 15px;}
.leftMenu ul li{line-height:30px; border-bottom:#ccc 1px dashed; padding-left:28px; background:url(a02.jpg) no-repeat 12px center; font-size:13px;}
.leftMenu ul li a.on{color:#f00;}

.leftLink{padding-bottom:24px;}
.leftLink .indH03{background-image:url(iH02.png);}
.leftLink select{width:200px; margin:10px 10px 0;}


.right{margin-left:220px; background:#fff; padding:0 0 30px 12px;}
.right:after{display:block; content:""; clear:both;}

.post{line-height:28px; border:#ccc 1px solid; background:#f1f1f1; padding:0 12px;}

.list01{padding:10px 5px;}
.list01 .newsList li{background-image:url(a01.jpg); border-bottom:#e1e1e1 1px dotted; padding-left:10px;}

.article{padding:10px;}
.articleTitle{padding:10px 0; line-height:36px; font-size:18px; letter-spacing:1px; font-weight:bold; text-align:center; font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif;}
.articleInfo{font-size:12px; height:21px; line-height:21px; color:#999; text-align:center; border-bottom:1px solid #efefef; margin:1px 2px 15px;}
.articleInfo label{padding-left:30px;}
.articleCon{line-height:26px; font-size:12px; text-justify:inter-ideograph; text-align:justify;}
.articleCon img{max-width:720px; height:auto !important; margin:0 auto;_width:expression(document.body.clientWidth > 720 ? "720px" : "auto");}
.articleCon table{margin:0 auto !important; border-collapse:collapse; line-height:24px;}
.articleCon table td{padding:5px;}
.article2 .articleCon img{max-width:900px; height:auto !important; margin:0 auto;_width:expression(document.body.clientWidth > 900 ? "900px" : "auto");}
